; The default certificate
cert = stunnel.pem
; Some performance tunings
socket = l:TCP_NODELAY=1
socket = r:TCP_NODELAY=1
; Set client mode
client = yes
; GMail ssmtp settings
[ssmtp]
accept = 25
connect = smtp.gmail.com:465
; GMail pop3s settings
[pop3s]
accept = 110
connect = pop.gmail.com:995
; GMail imaps settings
[imaps]
accept = 143
connect = imap.gmail.com:993